<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f18918a221305f75f9aae191608bfeeb">
  <dict>
    <!--2024-03-22 18:08:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
